<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_u.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>UIDocument&#160;:&#160;<a class="el" href="class_modal.html#ab4bceeb1281088f69e8a37fd215c4424">Modal</a></li>
<li>UnityProjectID&#160;:&#160;<a class="el" href="class_doxygen_window.html#a0c52f34973444c41e90151536dbd6e82">DoxygenWindow</a></li>
<li>Up&#160;:&#160;<a class="el" href="class_tri_lib_1_1_camera_data.html#afcf44ee4de4ca869dff218bc3e95de28">TriLib.CameraData</a></li>
<li>UpperArmTwist&#160;:&#160;<a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#ac4ffb3172579da4596b4dabaf1149c73">TriLib.Extras.AvatarLoader</a></li>
<li>UpperLegTwist&#160;:&#160;<a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#a69b4be6c4355eb2136fb0d1c7a1e412e">TriLib.Extras.AvatarLoader</a></li>
<li>UseCutoutMaterials&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a657673e54b96ab4f41cacd14bf7c7160">TriLib.AssetLoaderOptions</a></li>
<li>UseLegacyAnimations&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#ac45f7677fb27c7397137e56f5c3bc846">TriLib.AssetLoaderOptions</a></li>
<li>UseOriginalPositionRotationAndScale&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a5f3b0f74c5af9e156e435d589e9da4f9">TriLib.AssetLoaderOptions</a></li>
<li>UseStandardSpecularMaterial&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a5941886903fc164ef65728da11f71c49">TriLib.AssetLoaderOptions</a></li>
<li>Uv&#160;:&#160;<a class="el" href="class_tri_lib_1_1_mesh_data.html#a6e2937a913a8701845fd9659bdff8a38">TriLib.MeshData</a></li>
<li>Uv1&#160;:&#160;<a class="el" href="class_tri_lib_1_1_mesh_data.html#a5b684b88359726b31982f6ce02d5945b">TriLib.MeshData</a></li>
<li>Uv2&#160;:&#160;<a class="el" href="class_tri_lib_1_1_mesh_data.html#a3103d9952fa862eed2b11e64f30f00c8">TriLib.MeshData</a></li>
<li>Uv3&#160;:&#160;<a class="el" href="class_tri_lib_1_1_mesh_data.html#a4c14d90a88b07d15937fd4c12d444c94">TriLib.MeshData</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
